Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Java GUI 7.40 on Ubuntu 14.043 LTS

Hi Experts,

I'm trying to install the SAP Netweaver AS ABAP 7.40 SP8 - Developer Edition on linux and, reaching the step to execute the installed 7.40 Frontend, I am getting an odd screen as follows:

and I'm unable to create any user defined system.

If I try to insert, in the Advanced tab, the conn parameter as detailed in the guide, I'm getting an error:

My conn string is:

conn=/H/ubuntu/S/3200

Do you have any idea how to correct this?

Thank you so much for any help.

With kind regards,

Flavio

Tags:
Not what you were looking for? View more on this topic or Ask a question